← Tabeller

Scotland

Caledonia Region League Division 1

#LagPWDLPDBPPtsForm
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Kilde: Scottish Rugby · sjekket 17. okt., 23:20 · Form: de fem siste resultatene vi har, nyeste til høyre.

Kamper og resultater →

Hver tabell er ligaens egen publiserte stilling, med bonuspoeng, trekk og rangeringsregler. BP vises der ligaen publiserer det; ellers er det allerede med i Pts.